Search found 435 matches

by cmost
Fri Nov 29, 2013 4:05 pm
Forum: LMDE 1 Archive
Topic: [SOLVED] How do I install Cinnamon 2.0.12 in LMDE UP7?
Replies: 16
Views: 5654

Re: How do I install Cinnamon 2.0.12 in LMDE UP7?

@ monsta

I did a bit of research on that thread. The guy who built the debs is building a script to fetch, build, install and automatically set up pure Cinnamon 2.0.x in Debian Sid. I think I'm going to sit this one out and wait for the official UP8 from Clem.
by cmost
Fri Nov 29, 2013 2:01 pm
Forum: LMDE 1 Archive
Topic: [SOLVED] How do I install Cinnamon 2.0.12 in LMDE UP7?
Replies: 16
Views: 5654

Re: How do I install Cinnamon 2.0.12 in LMDE UP7?

@ monsta Yeah, you're right! I'm old school I guess. I've been using Linux (mostly Debian) since 2001 or so. :D I was once a long-time Mint user back in the day when it first came out, all the way up to Daryna, then I had a love affair with Sabayon for the past several years or so until it switched ...
by cmost
Fri Nov 29, 2013 10:59 am
Forum: LMDE 1 Archive
Topic: [SOLVED] How do I install Cinnamon 2.0.12 in LMDE UP7?
Replies: 16
Views: 5654

Re: How do I install Cinnamon 2.0.12 in LMDE UP7?

@ gryphon Hey, thanks for sharing your debs!!! Unfortunately, the old adage "be careful what you wish for" applied in my case. Installing these with dpkg threw up a slew of unmet dependencies and broke numerous packages which took me about an hour to get sorted out. Back on Cinnamon 1.8 for now. I g...
by cmost
Tue Nov 26, 2013 6:45 pm
Forum: LMDE 1 Archive
Topic: [SOLVED] How do I install Cinnamon 2.0.12 in LMDE UP7?
Replies: 16
Views: 5654

Re: How do I install Cinnamon 2.0.12 in LMDE UP7?

Anyone willing to share their debs? :D Pretty, pretty please!!!
by cmost
Tue Nov 26, 2013 5:54 pm
Forum: LMDE 1 Archive
Topic: cinnamon 2.x build instructions?
Replies: 13
Views: 3062

Re: cinnamon 2.x build instructions?

Nomko, you are over the top. Honestly man. Nothing in Lizbeth's original post was rude or demanding or offensive or whatever other emotion you're projecting. Sure she might have done a little research first, before asking the question. And maybe her response to your attack was a bit childish. Nothin...
by cmost
Tue Nov 26, 2013 5:42 pm
Forum: LMDE 1 Archive
Topic: Cinnamon 2.0.6 (github)
Replies: 1
Views: 869

Re: Cinnamon 2.0.6 (github)

All these folks seem to be successfully building Cinnamon 2.0 themselves but I'm really surprised nobody has offered to share their DEBS. :(
by cmost
Sun Apr 14, 2013 10:21 am
Forum: Cinnamon
Topic: Cinnamon and Gnome 3.8?
Replies: 4
Views: 1279

Re: Cinnamon and Gnome 3.8?

Cinnamon is not compatible with Gnome 3.8. A quick search of the Net has revealed this to be the reason why Arch and Fedora are dropping support for Cinnamon. In fact, the Cinnamon based Arch derivitive Cinnarch will be switching to Gnome as its default desktop and thus changing it's name to somethi...
by cmost
Mon Sep 03, 2012 10:26 am
Forum: LMDE 1 Archive
Topic: upgrade cinnamon
Replies: 2
Views: 929

Re: upgrade cinnamon

If you're running LMDE, then yes. You will have to upgrade to the latest UP5 though which should be released any day now. The newer Cinammon has been compiled to work with Gnome 3.4 and won't work with the older version.
by cmost
Sun Aug 26, 2012 11:41 am
Forum: LMDE 1 Archive
Topic: Making LMDE Debian squeeze?
Replies: 4
Views: 1235

Re: Making LMDE Debian squeeze?

Not to state the obvious, but why wouldn't you simply install Debian Squeeze and then add Mint's repositories to grab the Mint tools and artwork you like?
by cmost
Sat Aug 18, 2012 9:24 am
Forum: LMDE 1 Archive
Topic: MDM - Have User List Displayed
Replies: 22
Views: 18891

Re: MDM - Have User List Displayed

@ rkmugen So because of some obscure made up rule you have not to download anything non-essential, you refuse to take five minutes to download a tiny theme file that does exactly what you want. Meanwhile, you expect the Mint developers to use their precious time and resources to modify the code in t...
by cmost
Sun Aug 12, 2012 3:41 pm
Forum: Releases & Announcements
Topic: LMDE's "gnome2-frozen" repository discontinued
Replies: 19
Views: 201093

Re: LMDE's "gnome2-frozen" repository discontinued

Guys, MATE is a much more viable alternative for those of you mourning the loss of Gnome 2.x. It's actively being developed and is compatible with GTK3+ libraries, etc. I used MATE for awhile before switching to Cinnamon (I'm a sucker for bling) and it really is nearly indistinguishable from our old...
by cmost
Sun Aug 05, 2012 12:01 pm
Forum: LMDE 1 Archive
Topic: UPDATE PACK 5 FEEDBACK THREAD
Replies: 300
Views: 88623

Re: UPDATE PACK 5 FEEDBACK THREAD

Wow, not adding "incoming" to the apt list more or less screwed my install. Love how it half-upgraded my system anyway, left me with a broken gdm, no MATE, and a hodgepodge of missing software. Guess I'm glad to be reinstalling my OS with an SSD this week... maybe I should just move to regular 'ol ...
by cmost
Sat Aug 04, 2012 1:24 pm
Forum: LMDE 1 Archive
Topic: [SOLVED] building Cinnamon (sid)
Replies: 400
Views: 98329

Re: [SOLVED] building Cinnamon (sid)

I just installed the latest builds, thank you! But, I notice that when I use the 'Classic Menu' and then try to add icons to either Favorites or the panel, Cinnamon crashes. After two or three such crashes, Cinnamon tanks and I have to log out and then back in. Any ideas?
by cmost
Tue Jul 31, 2012 9:05 pm
Forum: LMDE 1 Archive
Topic: UPDATE PACK 5 FEEDBACK THREAD
Replies: 300
Views: 88623

Re: UPDATE PACK 5 FEEDBACK THREAD

All is creamy and smooth here! No problems with upgrades whatsoever (at least none that I have discovered so far!) I'll continue to beat on the system and see if anything gives! Great job!!! Thanks for the update! :D
by cmost
Mon Jul 30, 2012 11:36 am
Forum: LMDE 1 Archive
Topic: upgraded to firefox14 but flashplayer down't work
Replies: 25
Views: 4462

Re: upgraded to firefox14 but flashplayer down't work

why do people keep saying to download from Adobe and use all kinds of silly commands to get flash working?
Um, because the poster indicated that attempting to re-install from the Software manager DIDN'T work! Duh! :roll:
by cmost
Sun Jul 29, 2012 4:54 pm
Forum: LMDE 1 Archive
Topic: upgraded to firefox14 but flashplayer down't work
Replies: 25
Views: 4462

Re: upgraded to firefox14 but flashplayer down't work

Installing flash manually isn't difficult. First, be sure to delete or rename *-bak.so any existing flash plugins you have. You can locate them all in one fell swoop by issuing this command: locate libflashplayer.so The most important locations are: /home/username/.mozilla/plugins (where username is...
by cmost
Sat Jul 28, 2012 12:58 pm
Forum: LMDE 1 Archive
Topic: Cannot get Conky Lua themes to work
Replies: 11
Views: 3992

Re: Cannot get Conky Lua themes to work

I haven't marked this solved because disabling Nautilus control of the desktop makes all the icons disappear, which is a show stopper for me (I'm sure others too.) Ultimately, we would get to have Lua themes AND icons on the desktop.
by cmost
Wed Jul 25, 2012 5:46 pm
Forum: LMDE 1 Archive
Topic: Update Pack 5 release date? [Released Sept 17, 2012]
Replies: 68
Views: 21763

Re: Update Pack 5 release date?

To come back to the original question - is UP5 due anytime soon ? I'm asking because I'm about to move to full Debian due to the broken NVidea twinview problem. The whole thing crashes each time I'm going into character mode when Twinview is enabled. And thus also when shutting down. Which - to my ...
by cmost
Sun Jul 22, 2012 4:49 pm
Forum: LMDE 1 Archive
Topic: add-apt-repository
Replies: 13
Views: 14437

Re: add-apt-repository

Hey thanks for the tip! I didn't realize that someone was building updated Cinnamon builds for Debian Testing / Sid users! Now I have to decide whether to take the plunge, or simply wait for Clem and his boys to release LMDE UP5.
by cmost
Sat Jul 21, 2012 8:06 pm
Forum: LMDE 1 Archive
Topic: add-apt-repository
Replies: 13
Views: 14437

Re: add-apt-repository

@ Xircon You are a very naughty boy indeed! :D So let me ask you a question. If you have the Cinnamon repository for Ubuntu and you upgrade to Gnome 3.4 from Debian Testing, does Cinnamon then work correctly in LMDE? I'm just curious because I've been avoided updating against Debian Testing due to t...

Go to advanced search